﻿@using System.Web.UI.WebControls;
<table>
    <tr>
        <td style="height:25px; padding-right:4px;">
            @Html.DevExpress().Label(
            edtSettings =>
            {
                edtSettings.ControlStyle.CssClass = "label";
                edtSettings.Text = "PC No";
                edtSettings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;
            }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            edtSettings =>
            {
                edtSettings.Name = "PCNO";
                edtSettings.Width = 100;
                edtSettings.Enabled = false; 
            }).GetHtml()
        </td>
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
            edtSettings =>
            {
                edtSettings.ControlStyle.CssClass = "label";
                edtSettings.Text = "PC Date";
                edtSettings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;
            }).GetHtml()
        </td>
        <td  style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            edtSettings =>
            {
                edtSettings.Name = "PCDate";
                edtSettings.Width = 100;
                edtSettings.Enabled = false;                     
            }).GetHtml()

        </td>
        <td style="padding-right:4px;">
        @Html.DevExpress().Label(
            edtSettings =>
            {
                edtSettings.ControlStyle.CssClass = "label";
                edtSettings.Text = "Supplier Name";
                edtSettings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;
            }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            edtSettings =>
            {
                edtSettings.Name = "Year";
                edtSettings.Width = 100;
                edtSettings.Enabled = false; 
            }).GetHtml()
        </td>
        <td style="padding-right:4px;">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.ControlStyle.CssClass = "label";
                    edtSettings.Text = "Effective Date";
                    edtSettings.ControlStyle.HorizontalAlign = HorizontalAlign.Left;                        
                }).GetHtml()
        </td>
        <td style="padding-right:10px;">
            @Html.DevExpress().TextBox(
            edtSettings =>
            {
                edtSettings.Name = "EffectiveDate";
                edtSettings.Width = 100;
                edtSettings.Enabled = false;                    
            }).GetHtml()
        </td>            
    </tr>
</table>
